Subject: iSCSI: 0.8 to 0.9 Change List

From: "Mudaliar, Hari" <[email-masked]>
Date: Tue, 8 Jan 2002 19:00:55 -0800

Julian,
	While reviewing the 0.9 spec, we found that :
1. In 0.9, section 5.0 (Login phase) states that the SessionType parameter
MAY be sent in the initial login request. In 0.8 this was a MUST.

2. In 0.9 the MSB bit of the Opcode field in all response packets is set to
0. In 0.8 this was set to 1.

   These are not mentioned in the change-list published in the 0.9 spec. The
first one, especially, needs to be highlighted to avoid confusion at the
upcoming plugfest.

- Hari